/* Template for custom configuration with common examples.
   Please copy this file to another location before you edit it!
   Please change the path to the custom file in the Template config like this:
   cd.stylesheet = fileadmin/template/instance.custom.css
*/

@media (min-width: 580px) {
    #headerarea {
        background-image: url('header.jpg');
    }
}

.uzh-white-font, .uzh-white-font a {
    /* Change top right menu color to dark-gray */
    color: #7b828a;
}

/* new */

table.pdf-table {
  margin-top: 6px;
}

table.pdf-table tbody tr td {
  padding: 1px;
}

.pdf-section {
  margin-bottom: 0;
}

.pdf-label {
  font-weight: normal;
}

.pdf-content {
  color: blue;
  font-style: italic;
}
